org.eclipse.actf.model.ui.util

## Class ModelServiceMessages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - org.eclipse.actf.model.ui.util.ModelServiceMessages

    public final class ModelServiceMessages
    extends org.eclipse.osgi.util.NLS

### Field Summary

Fields
`static String` `DialogAddFavorite_Name_Label`
`static String` `DialogAddFavorite_Text_Empty_Alert`
`static String` `DialogAddFavorite_Text_Exist_Alert`
`static String` `DialogAddFavorite_Title`
`static String` `DialogArrangeFavorite_Delete`
`static String` `DialogArrangeFavorite_Modify_Name`
`static String` `DialogArrangeFavorite_Title`
`static String` `DialogConst_Name_Label`
`static String` `ImageCreator_ImageTooLarge`
`static String` `MenuConst__Font_2`
`static String` `MenuConst_AddFavorites`
`static String` `MenuConst_ArrangeFavorites`
`static String` `MenuConst_F_avorites_8`
`static String` `MenuConst_Large_4`
`static String` `MenuConst_Largest_3`
`static String` `MenuConst_Medium_5`
`static String` `MenuConst_Small_6`
`static String` `MenuConst_Smallest_7`
`static String` `WebBrowser_Address`
`static String` `WebBrowser_Backward_4`
`static String` `WebBrowser_Backward_4_tp`
`static String` `WebBrowser_Forward_5`
`static String` `WebBrowser_Forward_5_tp`
`static String` `WebBrowser_Go`
`static String` `WebBrowser_Go_tp`
`static String` `WebBrowser_Refresh`
`static String` `WebBrowser_Refresh_tp`
`static String` `WebBrowser_Script`
`static String` `WebBrowser_Script_tp`
`static String` `WebBrowser_Stop`
`static String` `WebBrowser_Stop_tp`

### Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### MenuConst__Font_2

    public static String MenuConst__Font_2

#### MenuConst_Largest_3

    public static String MenuConst_Largest_3

#### MenuConst_Large_4

    public static String MenuConst_Large_4

#### MenuConst_Medium_5

    public static String MenuConst_Medium_5

#### MenuConst_Small_6

    public static String MenuConst_Small_6

#### MenuConst_Smallest_7

    public static String MenuConst_Smallest_7

#### MenuConst_F_avorites_8

    public static String MenuConst_F_avorites_8

#### MenuConst_AddFavorites

    public static String MenuConst_AddFavorites

#### MenuConst_ArrangeFavorites

    public static String MenuConst_ArrangeFavorites

#### WebBrowser_Address

    public static String WebBrowser_Address

#### WebBrowser_Backward_4

    public static String WebBrowser_Backward_4

#### WebBrowser_Forward_5

    public static String WebBrowser_Forward_5

#### WebBrowser_Stop

    public static String WebBrowser_Stop

#### WebBrowser_Refresh

    public static String WebBrowser_Refresh

#### WebBrowser_Script

    public static String WebBrowser_Script

#### WebBrowser_Go

    public static String WebBrowser_Go

#### WebBrowser_Backward_4_tp

    public static String WebBrowser_Backward_4_tp

#### WebBrowser_Forward_5_tp

    public static String WebBrowser_Forward_5_tp

#### WebBrowser_Stop_tp

    public static String WebBrowser_Stop_tp

#### WebBrowser_Refresh_tp

    public static String WebBrowser_Refresh_tp

#### WebBrowser_Script_tp

    public static String WebBrowser_Script_tp

#### WebBrowser_Go_tp

    public static String WebBrowser_Go_tp

#### DialogArrangeFavorite_Title

    public static String DialogArrangeFavorite_Title

#### DialogArrangeFavorite_Modify_Name

    public static String DialogArrangeFavorite_Modify_Name

#### DialogArrangeFavorite_Delete

    public static String DialogArrangeFavorite_Delete

#### DialogAddFavorite_Title

    public static String DialogAddFavorite_Title

#### DialogAddFavorite_Name_Label

    public static String DialogAddFavorite_Name_Label

#### DialogAddFavorite_Text_Empty_Alert

    public static String DialogAddFavorite_Text_Empty_Alert

#### DialogAddFavorite_Text_Exist_Alert

    public static String DialogAddFavorite_Text_Exist_Alert

#### DialogConst_Name_Label

    public static String DialogConst_Name_Label

#### ImageCreator_ImageTooLarge

    public static String ImageCreator_ImageTooLarge